package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/8/7.
 * realicing@sina.com
 */
public class AskAward {
    private int UserId;

    private String invitation_code;

    private String prize;

    private String nickname;

    public void setUserId(int UserId){
        this.UserId = UserId;
    }
    public int getUserId(){
        return this.UserId;
    }
    public void setInvitation_code(String invitation_code){
        this.invitation_code = invitation_code;
    }
    public String getInvitation_code(){
        return this.invitation_code;
    }
    public void setPrize(String prize){
        this.prize = prize;
    }
    public String getPrize(){
        return this.prize;
    }
    public void setNickname(String nickname){
        this.nickname = nickname;
    }
    public String getNickname(){
        return this.nickname;
    }

}
